#lifestyle_amenities{
	background-color: #f0f1f1;
	padding: 92px 0px 0 0;
}
.lifestyle_activities_nav{
	
}
.lifestyle_activities_nav .slick-track{
	width: 100%!important;
}

.lifestyle_activities_nav .slick-slide{
	width: 100%!important;
	float:none;
	display: inline-block;
	text-transform: uppercase;
	font-family: "Trade Gothic W01 Bold", Arial;
	color: #00b7dd;
	font-size: 18px;
	line-height: 30px;
	opacity: 0.4;
	outline: none;
}
.lifestyle_activities_nav .slick-slide a{
	width: 100%!important;
	float:none;
	display: inline-block;
	text-transform: uppercase;
	font-family: "Trade Gothic W01 Bold", Arial;
	color: #00b7dd;
	font-size: 18px;
	line-height: 30px;
	outline: none;
}

#lifestyle_amenities .sidebar-column {border-left: none;border-right: none;}
#lifestyle_amenities .main-column.right { border-right: none; }
#lifestyle_amenities .main-column.left { border-left: none; }

.lifestyle_activities_nav .slick-slide.slick-current{
	opacity: 1;
}

.lifestyle_activities_main{
	overflow: hidden;
}

@media only screen and (max-width: 1024px){
	.lifestyle_activities_nav {
		display: none;
	}
}